<ActionBar>
    <Label text="Ejemplo 2"></Label>
</ActionBar>

<StackLayout>

    <Button text="Pick a Date" (tap)="selectDate()" style="margin-top: 100;" class="btn -primary -active"></Button>
    <Label [text]="date" class="fas texto_centrado"></Label>

</StackLayout>
